[B]4.09.99[/B]
• Fixes a few issues
• Submit to repo

[B]4.0998[/B]
• Fixes control not allow button focus for add-on settings with only one option
• version should not have been 4.1
• Submit to repo

[B]4.0997[/B]
• Cleanup and submit to repository.

[B]4.0991.2[/B]
• Trakt: context menu alignment
• Textures: created xbt for beta testers. THESE WILL BE REMOVED FROM THE FINAL VERSION (they are created automatically)
• Theme: renamed 'alterantive' to 'flat'
• TvTunes: removed skin settings, now disabled via add-on
• removed extendedinfo as a requirement
• cleaned up old controls

[B]4.0990.1[/B]
• Fixed 140 parentheses errors

[B]4.0990[/B]
• TvTunes: Updates to skin integration
• Home Widgets: Multiple fixes for extendedinfo widgets
• Home Widgets: Default behaviour for extendedinfo widget is to now play a trailer for movie, list for all else
• Other changes and fixes.

[B]4.0985[/B]
• Alternative Theme: Opacity added to multiple textures
• Both themes: mini-progress colour changed to blue
• Extendedinfo: animations changed, DialogVideoInfo removed until completed
• Language: EN strings updated
• Trakt: dialogues integrated, context menu supported
• Metadata Actors: No longer supported, removed.
• Other changes: see git commits.

[B]4.0973[/B]
• Search: actors added to global search
• Trakt: integrated window
• A few other fixes

[B]4.0920[/B]
• Corrected: missing parentheses
• Extendedinfo: a few further updates to animations
• Trakt: completed context integration, removed due to upcoming context add-ons
And a few more items

[B]4.091[/B]
• Version: corrected previous version number
• Extendedinfo: entirely re-written the extendedinfo dialoginfo 
• - now includes all options apart from YouTube
(repo skin version will be 4.1 or higher)

[B]4.202.01[/B]
• Extendedinfo: Further additions to extendedinfo layout

[B]4.14.01[/B]
• Special labels: Resolves issue with special episodes displaying incorrect label

[B]4.14.00[/B]
• Sort By location: Moved sort by label to header for all items. May cause some issues

[B]4.11.00[/B]
• Textures: Created missing textures for Systeminfo and System header

[B]4.10.12[/B]
• Trakt QR: Resdesigned QRCode dialog

[B]4.10.10[/B]
• NextEpisode Add-on: Full skin integration
• NextEpisode Add-on: Additional textures for both themes

[B]4.09.20[/B]
• NextEpisode Add-on: Initial skin integration

[B]4.09.10[/B]
• Home Profile Stats: Reverted change (label is still there, uncomment to use)

[B]4.09.04[/B]
• Home PVR Widget: Text scrolling only on item focus

[B]4.09.03[/B]
• Home PVR Widget: Adds missing texture from Loading string
• Home PVR Widget: Changes texture diffuse for selected
• Home PVR Widget: Corrects 1px offset

[B]4.09.01[/B]
• Home PVR Widget: Adds 'up' control to widget, in addition to existing 'down' control

[B]4.09.00[/B]
• Home: Complete redesign of the Home PVR section
• Home: Adds PVR Widget
• Home: Additional EN strings added

[B]4.08.30[/B]
• Icons: Adds additional icons, Blu-ray, DVD, Amazon, hulu, 4od, Steam, TVTunes, PseudoTV
• Backgrounds: Adds attitional backgrounds

[B]4.08.20[/B]
• Tiles: Adds autopath when selecting icon for Home Tiles (extras/icons/home)
• Tile Textures: Adds 65 new icons to choose from

[B]4.08.13[/B]
• Fix: Corrects label showing where it should not be
• Language: EN strings updated

[B]4.08.11[/B]
• Sounds: Removes Sounds directory and moves sounds to add-on: resource.uisounds.xperience1080
• Sounds: Adds two additional sounds, one for 'back' and 'screenshot'

[B]4.08.10[/B]
• Textures: Adds new header texture items for Add-ons (default and alternative themes)
• Textures: Adds new items to variable

[B]4.08.00[/B]
• Extendedinfo: Integration start for Extendedinfo DialogVideoInfo

[B]4.07.40[/B]
• Extendedinfo: Changes focus for cast

[B]4.07.20[/B]
• Extendedinfo: Changes layout, leaving only Known Movie and Known TV roles

[B]4.07.10[/B]
• Extendedinfo: adds fade behind slide images
• Extendedinfo: adds fade when container item is selected

[B]4.07.06[/B]
• Home: corrects incorrect label for album count on profile
• Home: adds episode count in addition to tv show count
• Home: adds song count in addition to album count

[B]4.07.02[/B]
• Extendedinfo: additional textures added

[B]4.07.01[/B]
• Extendedinfo: first public release of working alpha for Xperience1080

[B]4.06.00[/B]
• Extendedinfo: reverts alignment

[B]4.05.70[/B]
• Extendedinfo: next public release of integration of dialog 1/2

[B]4.05.64[/B]
• Weather: corrects overlap in string for languages like German

[B]4.05.61[/B]
• Runtime: swaps ordering for 4.05.60

[B]4.05.60[/B]
• Runtime: adds runtime to List and InfoList viewtypes for Movies and Episodes

[B]4.05.57[/B]
• TV Next Aired: corrects mistake in 4.05.56

[B]4.05.56[/B]
• TV Next Aired: adds episode number in 00x00 format to TV Show Next Aired at the top right TV Shows viewtypes when enabled

[B]4.05.50[/B]
• Framework: changes the date displayed to the regional format selected

[B]4.05.40[/B]
• Requirements updated
• script.globalsearch from 3.0.4 to 4.0.1
• script.artistslideshow from 1.7.0 to 1.8.2

[B]4.05.30[/B]
• Full Screen Information: Restores 52 and 53 buttons for information dialog when in full screen, to be fixed in core [xhaggi]

[B]4.05.20[/B]
• Colours: Restores original colours for select, playing, active item

[B]4.05.18[/B]
• Thumbnails: Corrects image previews not displaying in Isengard when using the FileBrowser in container 451

[B]4.05.14[/B]
• Home: Corrects Profile item count ordering and visibility

[B]4.05.00[/B]
• Weather: New design for standard weather view when fanart is not being used

[B]4.04.11[/B]
• Language: Additional strings

[B]4.04.10[/B]
• Add-ons: Updates for 15
• Additional language strings

[B]4.04.00[/B]
• Profiles: Fixes outstanding issues for Profile Management
• Profiles: Updates for 15

[B]4.03.00[/B]
• Video OSD Settings: Updates for 15
• Audio OSD Settings: Updates for 15

[B]4.02.70[/B]
• Playlist Editor: Updates for 15

[B]4.02.65[/B]
• Peripheral Settings: Updates for 15

[B]4.02.61[/B]
• Visualisation: Updates for 15

[B]4.02.38[/B]
• Trakt: QR Dialog integration

[B]4.02.31[/B]
• GUI Version: Bump to 5.9.0

[B]4.02.30[/B]
• PVR: Display timer epg info if available
• PVR: Display no info available if recording info is missing
• VideoInfo: Separates name and role of actors

[B]4.02.10[/B]
• Beta extendedinfo integration *ONLY FOR TESTING*

[B]4.02.00[/B]
• Merges xhaggi's bookmark changes
• New texture, removal of texture

[B]4.01.00[/B]
• Adds Premiered date to episodes on certain viewtypes
• Adds Premiered date to episode info

[B]4.00.08[/B]
• Removes unrequired buttons from PVR Channel Manager
• Separates name and role of actors in videoinfo
• Adjusts control IDs & Label for Visualisations
• Visual progress seek for Isengard
• Adds new info label Player.SeekStepSize
• Temporary fix for Home profile image information
• Merges of xhaggi's PVR updates

[B]4.00.00-a[/B]
• Bumps xbmc gui
• Removes non-required options from addon.xml
• I just swallowed a filling

[B]3.50.05[/B]
• Corrects conditional dialog issue when playing music.
• Updated strings from Transifex: Bulgarian, Catalan, Danish, Dutch, French, German, Korean, Polish, Romanian, Serbian (Cyrillic), Spanish (User submission).
Note: Updated strings do not mean full support. Some have only been partially updated. Please let me know in the forum thread if your language requires attention.

[B]3.50.03[/B]
• Corrects parenthesis error.

[B]3.50.02[/B]
• Corrects overlay not displaying on startup for new installs
• Replaces overlay.png with Xperience1080 overlay (14 options are available)

[B]3.50.01[/B]
• Corrects - instead of noop value
• Corrects incorrectly defined variable
• Corrects unmatched parenthesis for episodes
• Corrects incorrect ID being used for 'No Media Content Available' in Movies on Home
• Removes reference to 1080XF in Skin Header
• Removes unrequired animation from codecinfo on Music, adds matching styling to text

[B]3.49.24[/B]
• Changes Song Count to Album count (requested more than once).
• Corrects Search going to Power button instead of Search 'bar'.

[B]3.49.22[/B]
• Adds an option to reset the skin to default settings, use with caution.

[B]3.49.21[/B]
• Changes to small progress indicator to Video and Audio when pressing 'M'.
• Includes current position/end time in same area, in keeping with the skin.

[B]3.49.20[/B]
• Adds small progress indicator to Video and Audio when pressing 'M'.

[B]3.49.10[/B]
• New Helix branch based on 1080XF

[B]3.45.496[/B]
• File Manager now corrected.
- Sizes are displayed (includes calcuated size and file size)
- Selected items now display a texture already included with the skin.

[B]3.45.491[/B]
• Home Theatre add-on support has returned (beta)
• If you have it set up correctly then you just need to press 'Play' - it's a multi-use button. If you have it installed then it will do what you've set. If you don't then it will play the items as it normally does. The text does not change and there is no dedicated button - Play is multi-purpose. Access by pressing 'I' to view the information screen.

[B]3.45.49[/B]
• All widgets are now working, without exception.
• The extendedinfo script has been added to requirements since I've been asked over 30 times how to enable this feature.

[B]3.45.48[/B]
• Reverts 3D button: Problem appears to be Kodi related and not skin-specific (see forum post for details)
• As soon as a work around is found, it will be re-added.

[B]3.45.46[/B]
• Corrects TV Next Aired options being displayed when Kiosk Mode is enabled.

[B]3.45.44[/B]
• Happy Birthday to me.
• Corrects TV Next Aired options being displayed when Kiosk Mode is enabled.

[B]3.45.43[/B]
• Corrects Weather options being displayed when Kiosk Mode is enabled.

[B]3.45.42[/B]
• Corrects title label not displaying properly when TV Tunes is playing (freeman)

[B]3.45.40[/B]
• Corrected Unwatched total episodes from TV Show information screen.
• Extended width of Next Episode for TV Shows (top right display)

[B]3.45.39-alpha4[/B]
• merged from pull request (freeman)

[B]3.45.39-alpha3[/B]
• Corrects fanart option when disabled in Settings on TV Guide (freeman).

[B]3.45.39-alpha2[/B]
• *Should* correct 3D menu showing on Audio.

[B]3.45.39[/B]
• Adds 3D UI support in OSD.
• New textures for above.
• Corrects dialogue backgrounds for Select and other areas (default only)
• Corrects alignment for Music Viz. Prov.

[B]3.45.38-alpha2[/B]
• Re-ordering of Skin Settings area.
• Multiple new strings.
• Changed various files to allow correct ordering for non-EN.
• Added Advanced area to settings, moved Kiosk, Reload and other options there.
• If no issues found, bump to beta and then to repository.

[B]3.45.31-alpha[/B]
• Added option to Enable/Disable path/stream names. This will also 'bump' and enlarge the area for the Plot.
• Removed outdated Subtitle option in Skin Settings.

[B]3.45.31[/B]
• Updated language files from Transifex
• Support now for English, English (US), German, Dutch, French (Canada), Lithuanian, Portuguese (Brazil), Polish and Korean.

[B]3.45.30-alpha8[/B]
• New Clock texture for both themes (xperience theme now uses appropriate texture).
• Removed non-required texture from both themes.
• One XML file updated.

[B]3.45.30-alpha7[/B]
• Corrected overlap in text when pressing O to see codec information and stats.

[B]3.45.30-alpha6[/B]
• Incorrect string corrected

[B]3.45.30-alpha5[/B]
• Correction of Date/Time and Weather animations on Home (freeman212 merge)

[B]3.45.30-alpha4[/B]
• New Rating textures for the trakt add-on theme integration.

[B]3.45.30-alpha3[/B]
• Corrects option arrow from Left/Right to Up/Down on Fanart Viewtype.

[B]3.45.30-alpha2[/B]
• Fixes Date/Time width on Home.

[B]3.45.30[/B]
• Integration of trakt theme files into skin.
(This only applies if you use the trakt add-on, otherwise you will see no change).
• Change Skin Settings order for Overlay (now at top) and renamed to 'Set Custom Overlay'

[B]3.45.29-alpha[/B]
• Small fix for Home Weather/Time

[B]3.45.23[/B]
• Changes to OSD weather - if Weather is enabled (Kodi wide) then standard textures are displayed (no change).
• If Weather is disabled (Kodi wide) then a smaller texture is displayed - this will switch automatically.

[B]3.45.21[/B]
• Fixes in Home Weather/Time.
• Fixes in the File Manager.

[B]3.45.20-alpha5[/B]
• Re-designed Fanart Viewtype (now includes more artwork and skin consistency).
• Adds SX before Special episodes (requested).

[B]3.45.20-alpha3[/B]
• Corrects TV Guide showing incorrect totals (merged from freeman212)

﻿[B]3.45.20-alpha2[/B]
• Corrects default overlay not showing on first startup
• Corrects use of non valid characters in SkinSettings.xml (thanks freeman212)

[B]3.45.20-alpha[/B]
• Several new overlay textures added.
• Option in Skin Settings -> Guide -> Overlay to select custom overlay (beta).
• Multiple files edited due to above.

[B]3.45.16-alpha10[/B]
• Revert Home Settings changes in order to keep aesthetic consistency.
• Revert 'Skin Options' to 'Skin', and '1080XF' to 'Skin' in Settings.
• Correct Left Arrow offset for reverted layout.

3.45.16-alpha9
• Removes non required textures.
• Rewritten part of the skin that handles widgets without content - an icon and localised text is now dispayed saying 'No Widget Source Available'.

[B]3.45.16-alpha8[/B]
• Adds seek bar progress (skip/jump times) from xhaggi
• Removes unwanted Pause icon

[B]3.45.16-alpha9[/B]
• Removes non required textures.
• Rewritten part of the skin that handles widgets without content - an icon and localised text is now dispayed saying 'No Widget Source Available'.

[B]3.45.16-alpha8[/B]
• Adds seek bar progress (skip/jump times) from xhaggi
• Removes unwanted Pause icon

[B]3.45.16-alpha6[/B]
• Adds default icons and warning text for first time users when no content is scanned to library.
• Four additional textures added (two for each theme).

[B]3.45.16-alpha4[/B]
• Removes date from Avatar text

[B]3.45.16-alpha3[/B]
• Added date before time in Guide (frame)
• Added Skin Option to disable both Date/Time and Weather display in Guide (frame)

[B]3.45.16-alpha2[/B]
• Smaller and more integrated Pause Icons (on screen) as requested.

[B]3.45.16-alpha[/B]
• Adds optional (Skin Options) Home Navigation Arrows
• New Skin Option
• New Language String

[B]3.45.15-beta8[/B]
• Fixes Favourites (Home) being selectable when Kiosk Mode is enabled.

[B]3.45.15-beta7[/B]
• Fixes Fanart Viewtype allowing full menu ondown when Kiosk mode enabled.

[B]3.45.15-beta6[/B]
• Adds Date as item next to Profile/Avatar icon on Home.
• Automatically disabled stats for Movies, TV Shows and Music on above option if disabled in Skin Options.

[B]3.45.15-beta5[/B]
• Adds missing autoscroll setting to Plot if disabled in Skin Options

[B]3.45.15-beta4[/B]
• Tidy of codec display information

[B]3.45.15-beta3[/B]
• Fixed Library Scanning control not updating
• Removal of additional Artwork-Downloader options (Manual and Automatic) due to issues.

[B]3.45.15-beta2[/B]
• Portuguese flag changed to Brazil (requested)
• Fixes bug on Info closing when activated from Player Menu
(Pressing button once opens, pressing Enter/OK closes, Pressing Enter/OK again closes Player Menu)

[B]3.45.15-beta[/B]
• Alignment adjustments to Fanart Viewtype
• New overlay for title
• Overlay texture corrected
• Corrects AlbumInfo rating sizing (default)
• Corrects Custom Tile Colours issue with selecting in Skin Settings
• Corrects EPG colour issue on one genre

[B]3.45.14-alpha[/B]
• Corrected missing ClearArt option in Get Artwork
• Reduced Home, Movies, TV Shows, Weather Home Section size by 66 pixels to match Settings
• Corrected 1px offset on Spotlight label, 2px on Weather Provider label and 3px on overlays.
• Corrected 1px offset on Music Background.
• Corrected shadow offsets for xperience1080 theme

[B]3.45.10-alpha[/B]
• Completely new Lyrics displays and controls panel
• 36 new textures for each theme

[B]3.45.06alpha[/B]
• Reverted 3.44.99b
• New VARS to handle Music Now Playing Banner Viewtype
• New VARS to handle Movie Now Playing Banner Viewtype
• New VARS to handle TV Show Now Playing Banner Viewtype

[B]3.44.99beta[/B]
• Fixed Now Playing Music banner not displaying correctly

[B]3.44.98beta[/B]
• Added two additional options to Get Artwork option. No items will be set but they will be downloaded to the directory (depending on your settings).
• Manual Mode = Select each item | Background Mode = Grab all items based on criteria set in the add-on options.

[B]3.44.96[/B]
• Added extra Aspect Ratio flags (default)
• No xperience1080 texture .psd so unable to make above, uses default

[B]3.44.94[/B]
• New Skin Settings Option
• Additional Red tile added for home
• User-selectable Tile Colours (Home, Movies, TV, Music)
• Small fixes

[B]3.44.65[/B]
• Changes to multiple files to resolve some tenses being used in languages

[B]3.44.60[/B]
• Numerous custom language strings changed (Not available in non-EN langs)

[B]3.44.52[/B]
• Adds Auto Solo GUI mode for artwork.

[B]3.44.51[/B]
• Corrects missing texture for Weather loading

[B]3.44.50[/B]
• Corrects shadow for new Settings area

[B]3.44.49[/B]
• Reverts to previous background images used

[B]3.44.48[/B]
• Tweaks to overlays on default theme

[B]3.44.47[/B]
• Redesigned Profiles settings area to match other panels (beta)

[B]3.44.46[/B]
• Adds extra Home settings items
• Removes onclick to enter settings

[B]3.44.44[/B]
• Reverts Home settings to original

[B]3.44.43[/B]
• Bumped due to ronie's bump from .40 to .41

[B]3.44.42[/B]
• Fixed favourites not opening when RSS enabled

[B]3.44.41[/B]
• Changed a few language strings

[B]3.44.40[/B]
• Redesigned System Information to be Library Information as it's far more useful. Includes Movie #, Movies Watched #, TV Shows #, Episode #, Episodes Watched #, Album #, Artist #, Songs #.

[B]3.44.39[/B]
• Adds missing plot to streaming content where Plot is available.

[B]3.44.38[/B]
• Adds missing plot to streaming content where Plot is available.

[B]3.44.37[/B]
• Change text on Fanart weather

[B]3.44.32[/B]
• Resolves item count being displayed for search.

[B]3.44.34[/B]
• Resolves Plot not being displayed for PVR clients.

[B]3.44.33[/B]
• Moves overlay textures to texture directory.

[B]3.44.31[/B]
• Two new textures for default theme
• Two new textures for xperience1080 theme
• Additional xml to use above textures

[B]3.44.29[/B]
• Reduces Music section layout to allow correct aspect ratio Album Art.
• Fixes panel show on Music

[B]3.44.28[/B]
• Removes non-required items from Artwork selection screen (ClearArt and Logo)

[B]3.44.25[/B]
• Adds border to FanArt Viewtype to remove image stretching
• Adds up/down fuctions to FanArt Viewtype to trigger menu

[B]3.44.25[/B]
• Corrects shadow on Home panels when using xperience1080 textures

[B]3.44.24[/B]
• Cosmetic changes to weather screen to reflect new add-on data provided

[B]3.44.23[/B]
• Adds cache/progress/buffer graphical indicator to progress bar for all media types (local, network, streaming, video, music, etc)

[B]3.44.22[/B]
• Removes debugging text (sorry)

[B]3.44.21[/B]
• Localisation of one ID

[B]3.44.20[/B]
• Changes album artwork size on Home

[B]3.44.16[/B]
• Resolves some issues with Music playing when lyrics enabled

[B]3.44.15[/B]
• Fixes Home widget Playlist items

[B]3.44.12[/B]
• Adds new textures for the themes
• New 'pause' icon on paused video (file, movie, tv, Live TV)

[B]3.44.10[/B]
• Fixes CPU information on System for Linux users

[B]3.44.09[/B]
• Fixes 2 left offset pixels on Spotlight, Movies Slide, TV Shows Slide, Music Slide
• Fixes 3 right offset pixels on Spotlight, Movies Slide, TV Shows Slide, Music Slide

[B]3.44.08[/B]
• Changes to the EPG viewtype
• Now central on screen
• Large to allow more channels
• Large channel logo now aligned with upper panel

[B]3.44.06[/B]
• Changes order of Power/Menu options to allow 'Exit' to be the first option, with the others being moved down the list.

[B]3.44.05[/B]
• Changes to tile colours for Movies, TV Shows and Music - will use parent colour.

[B]3.44.04[/B]
• Change to tile colour for TV and Music sections on Home

[B]3.44.03[/B]
• Resolved Movie Set icon not displaying in List viewtype

[B]3.44.02[/B]
• Resolved "YouTube activation code not being displayed" issue.

[B]3.44.00[/B]
• Redesign of Fanart Viewtype

[B]3.43.10[/B]
• Various small fixes

[B]3.43.00[/B]
• New textures for all themes for System Information (Home Settings)
• New textures for all themes for Fanart Viewtype

[B]3.42.00[/B]
• Added new option to disable Weather in Skin Settings

[B]3.41.00[/B]
• Extensive Home screen changes to Home, Movies, TV, Music, Applications, Weather and System

[B]3.40.71[/B]
• New default icons for PVR types

[B]3.40.70[/B]
• Adds Additional viewtype for Films/TV - Fanart, select using standard menu

[B]3.40.68[/B]
• New OSD LiveTV Record Icons
• New OSD EPG Icon
• New OSD Channel Up/Down Icon
• New OSD Text Icon

[B]3.40.64[/B]
• Adds Reload Skin option to Skin Settings

[B]3.40.60[/B]
• Fixes YouTube Trailer not displaying for Upcoming Movies widget

[B]3.40.57[/B]
• Changes volume from db to % values throughout skin
• Textures changes for default and xperience1080 themes

[B]3.40.56[/B]
• Removes debugging text from displaying

[B]3.40.55[/B]
• New layout for clock/time/weather condition/temperature
• Added simple sound which fits the skin due to multiple requests (can be disabled)
• Removed forgotten commit of non-required subtitle option

[B]3.40.54[/B]
• Adds codec display when pressing 'o' in music

[B]3.40.52[/B]
• Revert clock/weather change

[B]3.40.51[/B]
• git changes to reflect development for Kodi 15.x (do not use the master git version)

[B]3.40.50[/B]
• User-provided non-EN language strings updated

[B]3.40.49[/B]
• Fixes missing header on addon.xml

[B]3.4.48[/B]
• GuideInfo dialog commits from xhaggi

[B]3.40.45[/B]
• Changes build number progress
• Fixes problem with alignment of weather on home

[B]3.4.43[/B]
• Removes OpenWeatherMap as a requirement
• Conditional weather display
• Weather is now optional - if you don't have an add-on installed then you won't see a C/F or • 

[B]3.4.42[/B]
• Removes NextAired images in videonav, now text-based.

[B]3.4.41[/B]
• Changed focus colouring throughout skin

[B]3.4.40[/B]
• Added PVR EPG progress indicator

[B]3.4.39[/B]
• Fixed Lyrics not displaying correctly

[B]3.4.37[/B]
• Fixed subtitle language flags not displaying for default textures

[B]3.4.36[/B]
• Subtitle provider selection screen visibility fixed

[B]3.4.35[/B]
• Additional international keyboard layout fixes (xhaggi)
• Texture correction

[B]3.4.34[/B]
• Removal of duplicate textures
• Correction of screenshot directory
• Removal of OS spam

[B]3.4.30[/B]
• Merge Xperience1080 & 1080XF, now known as 1080XF
• Default textures are 1080XF with Xperience1080 available as a theme
• Submission to official repo.

[B]3.4.28[/B]
• Submission to official repo.
• Further correction to EXIF layout for pictures

[B]3.4.27[/B]
• Fixed (mostly) ordering for left->right<-left for keyboard
• Additional changes to addon.xml

[B]3.4.25[/B]
• Changed XBMC logo to Kodi logo (not included with zip releases, only on git)
• Renamed xbmc to kodi image for system info page

[B]3.4.23[/B]
• Further international keyboard fixes
• Resized delete key so all language characters show correctly

[B]3.4.22[/B]
• Removed MyPVR.xml from git (has not been included with zip releases since v2.5)
• Fixed PVR info dialogue for recorded shows
• Fixed EXIF data not showing on pictures

[B]3.4.21[/B]
• Changed version numbering
• Corrected naming in addon, default and lyrics

[B]3.4.2[/B]
• Fixed keyboard layout for non-EN languages
• Proper integration of Kodi v14.x key selection

[B]3.4.1[/B]
• Changed alignment of Time & Temperature labels.
• Additional NextAired textures

[B]3.4.0[/B]
• [Updated] service.skin.widgets
• [Updated] script.artwork.downloader
• [Updated] script.tv.show.next.aired
• [Updated] script.globalsearch
• [Updated] script.favourites
• [Updated] script.artistslideshow
• [Updated] script.videolanguage
• Submission to official Kodi repo.

[B]3.3.8[/B]
• Updated globalsearch version
• Further testing
• Removal of TVTunes add-on requirement

[B]3.3.8[/B]
• Revert globalsearch, testing

[B]3.3.6[/B]
• Revert addon information to include language strings

[B]3.3.3[/B]
• [Updated] script.tv.show.next.aired
• [Updated] script.globalsearch
• [Updated] script.favourites
• [Updated] script.artistslideshow

[B]3.3.2[/B]
• [Updated] script.artwork.downloader

[B]3.3.1[/B]
• [Updated] service.skin.widgets

[B]3.3.0[/B]
• Fixed alignment of two Infolist labels
• Started testing for repo submission

[B]3.2.1-RC[/B]
• Fixed Music list Year
• Fixed Music list Rating
• Fixed Music list Track Time
• Fixed Music list Track Count
• Fixed Music Infolist Year
• Fixed Music Infolist Rating
• Fixed Music Infolist Track Time
• Fixed Music Infolist Count
• Fixed Music Infolist Track No.
• Fixed Music Banner Year
• Fixed Music Banner Track No.
• Non-library items will now scroll when viewing i screen in full screen (YouTube, etc)
• The filename will now be displayed at the top of the subtitle dialogue
• Fixed Weather 10 Hour display texture and text

[B]3.1.0-beta[/B]
• Removed wunderground requirements for fanart weather (WeatherUnderground)
• Replaced with OpenWeatherMap Extended (now included as required for the skin)
• Added requirement to skin xml
• Fixed labels
• This fully restores the extended/detailed weather functionality in 1080XF/Xperience1080
• Basic support ONLY for Yahoo! Weather and other weather providers (as before without/with limited fanart)

[B]3.0.1-RC[/B]
• Fixed Banner View (Poster) Unwatched count on selected
• Fixed TV Rating on MediaGuide
• Fixed Movie Rating on MediaGuide
• Fixed Star Icon on MediaGuide
• Fixed System Information on MediaGuide
• Fixed Song Year on MediaGuide
• Fixed Album Year on MediaGuide
• Fixed Item Count on i MediaGuide
• Fixed Spacing between Time, Temperature, Weather Icon, PVR Icon, Mute Icon
• INFO: To access the MediaGuide, press M on your keyboard 
• Bumped to v3.0.1 Release Candidate

[B]2.5.5-beta[/B]
• Merge with Piers' 1080XF changes (see 1080XF changelog for details)
• NOTE: 1080XF is the main version from which changes are applied

[B]2.5.0-beta[/B]
• Remove 1080XF temperature display
• Revert animation speed
• Pack textures

[B]2.4.0[/B]
• Merge with Piers' 1080XF changes 

[B]2.3.1[/B]
• Merge xml with xhaggi changes
